<!-- Footer -->
<footer class="text-center">
  <div class="footer-above">
    <div class="container">
      <div class="row">
        <div class="footer-col col-md-4">
          <h3>{{ site.footer.location }}</h3>
		  <i class=""></i>
          <p>
            {% for adress in site.address %}
            {{ adress.line }} <br>
            {% endfor %}
          </p>
        </div>
        <div class="footer-col col-md-4">
          <h3>{{ site.footer.social }}</h3>
          <ul class="list-inline">
            {% for network in site.social %}
            <li>
              <a href="{{ network.url }}" target=_blank class="btn-social btn-outline"><i
                  class="fa-brands fa-fw fa-{{ network.title }}" ></i></a>
            </li>
            {% endfor %}
			<li>
              <a href="https://www.kvk.nl/orderstraat/product-kiezen/?kvknummer=885888580000" target=_blank class="btn-social btn-outline"><i
                  class="fa-solid fa-house"></i></a>
            </li>
          </ul>
        </div>
        <div class="footer-col col-md-4">
          <h3>{{ site.footer.credits }}</h3>
          <p>{{ site.credits }}</p>
        </div>
      </div>
    </div>
  </div>
  <div class="footer-below">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          Copyright &copy; {{ site.footer.copyright }} 20{{ site.time | date: '%y' }}
        </div>
      </div>
    </div>
  </div>
</footer>

<!-- Scroll to Top Button (Only visible on small and extra-small screen sizes) -->
<div class="scroll-top page-scroll visible-xs visible-sm">
  <a class="btn btn-primary" href="#page-top">
    <i class="fa fa-chevron-up"></i>
  </a>
</div>
